Subject: ÐžÑˆÐ¸Ð±ÐºÐ° Ð·Ð°Ð¿ÑƒÑ•ÐºÐ° Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• @system Ð¸ @world

Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ñ‡ÐµÑ€ÐµÐ´Ð½Ð¾Ð³Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ 

Ð¿ÐµÑ€ÐµÑ•Ñ‚Ð°Ð»Ð¾ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒÑ•Ñ• Ð² Ñ•ÐµÐ°Ð½Ñ• ÐºÐ´Ðµ. 

ÐžÑˆÐ¸Ð±ÐºÐ° Ð² Ð¿ÐµÑ€Ð²Ð¾Ð¹ Ð¿Ñ€Ð¸ÐºÑ€ÐµÐ¿Ð»ÐµÐ½Ð½Ð¾Ð¹ ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÐµ. 

ÐŸÐ¾Ñ•Ð»Ðµ Ð½Ð°Ð¶Ð°Ñ‚Ð¸Ñ• Ð½Ð° "Ok" Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐµ 

Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ, Ñ•Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾ Ð² Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¼ 

Ð¿Ñ€Ð¸ÐºÑ€ÐµÐ¿Ð»ÐµÐ½Ð½Ð¾Ð¼ Ð¸Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸Ð¸.

Ð—Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒÑ•Ñ• Ð½Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÐµÑ‚Ñ•Ñ• Ð½Ð¸ Ð² Ð¾Ð´Ð¸Ð½ Ð¸Ð· 

Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ñ‹Ñ… Ñ‚Ð¸Ð¿Ð¾Ð² Ñ•ÐµÐ°Ð½Ñ•Ð¾Ð². Ð˜Ð· ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸ Ð¿Ð¾Ð´ 

Ñ€ÑƒÑ‚Ð¾Ð¼ startx Ð¿Ñ€ÐµÐºÑ€Ð°Ñ•Ð½Ð¾ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚ OpenBox.

ÐŸÑ€Ð¾Ñ•Ñ‚Ð¾Ðµ Ð·Ð°ÐºÐ¾Ð¼ÐµÐ½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ð²Ñ•ÐµÑ… Ð·Ð½Ð°Ñ‡Ð°Ñ‰Ð¸Ñ… 

Ñ•Ñ€Ð¾Ðº Ð² /usr/share/calculate/xdm/login.d/20desktop Ð²Ð¾Ð·Ð²Ñ€Ð°Ñ‰Ð°ÐµÑ‚ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ 

"Ðº Ð¶Ð¸Ð·Ð½Ð¸".

History

01/19/2011 07:42 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

emerge --info: http://paste.org.ru/?emaxzz

01/20/2011 02:52 pm - Mikhail Hiretsky

Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð»Ð¸Ñ•ÑŒ Ð»Ð¸ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹?

<pre>

revdep-rebuild

emerge @preserved-rebuild

</pre>

01/20/2011 09:01 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

Ð”Ð°, ÑƒÐºÐ°Ð·Ð°Ð½Ð½Ñ‹Ðµ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹, Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð»Ð¸Ñ•ÑŒ.

01/20/2011 09:41 pm - Mikhail Hiretsky

- Status changed from New to In Progress

Ð§Ñ‚Ð¾ Ð²Ñ‹Ð²Ð¾Ð´Ñ•Ñ‚ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ðµ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹?

<pre>

python -V

echo -e "import magic\nprint dir(magic)\n" | python

</pre>

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¿ÐµÑ€ÐµÑ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ Ð¿Ð°ÐºÐµÑ‚ sys-apps/file, Ð´Ð»Ñ• Ð½Ð°Ñ‡Ð°Ð»Ð° Ð¸Ð· Ð±Ð¸Ð½Ð°Ñ€Ð½Ð¾Ð³Ð¾ 

Ð¿Ð°ÐºÐµÑ‚Ðµ, Ð¸ ÐµÑ•Ð»Ð¸ Ð½Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ñ‚Ñ•Ñ•, Ñ‚Ð¾Ð³Ð´Ð° Ð½ÑƒÐ¶Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ ÐµÐ³Ð¾ 

Ð¿ÐµÑ€ÐµÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ.

01/20/2011 10:53 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

http://paste.org.ru/?vonr5s

01/20/2011 11:07 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

sys-apps/file - ÐŸÐµÑ€ÐµÑ•Ð¾Ð±Ñ€Ð°Ð», Ð½Ðµ Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾.

01/20/2011 11:10 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡
/var/log/calculate/update_config.log -

http://paste.org.ru/?65ih0a

01/21/2011 09:14 am - Mikhail Hiretsky

Ð¡ÑƒÐ´Ñ• Ð¿Ð¾ http://paste.org.ru/?vonr5s Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• sys-apps/file Ð²ÐµÑ€Ñ•Ð¸Ð¸ 5.05. 

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð²ÐµÑ€Ñ•Ð¸ÑŽ 5.04.

01/21/2011 01:12 pm - Mikhail Hiretsky

Ð Ð°Ð±Ð¾Ñ‚Ð° Ñ• sys-apps/file-5.05 Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð° Ð² sys-apps/calculate-lib-2.2.8-r1. Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚Ðµ 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ðµ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ñ‹.

01/21/2011 10:01 pm - Alexander Tratsevskiy

- Status changed from In Progress to Closed
